Tech Dreams

Old Versions Of WordPress Under Attack. Upgrade Them Immediately

There are widespread reports that older versions of WordPress blogs are under attack. To keep the WordPress blog installations safe all we need to do is to upgrade it to the latest version Immediately. Right Now. That much is the seriousness of the problem!!

With the recent versions of WordPress, upgrading to the latest version is just a click away. I’ve been using the Automatic Upgrade features and it’ works like a charm. Even though Automatic Upgrade works without any problems, it is always advised to take backup of the blog before you attempt any upgrades.

upgrade_wordpress

To read more information about the attack and the tips on how to respond to a WordPress attack read Lorelle post

3 Comments on Old Versions Of WordPress Under Attack. Upgrade Them Immediately

  1. Syed S
    September 8, 2009 at 12:40 am (10 years ago)

    It’s already restored, yesterday.

    Reply
  2. Gopinath
    September 7, 2009 at 1:31 pm (10 years ago)

    Syed,
    I suspect some security lapse in the hosting provider. There are no reports of attacks on 2.8.4.

    By the way, when are you guys planning to restore the site?

    Reply
  3. Syed S
    September 7, 2009 at 1:25 pm (10 years ago)

    But our 2.8.4 got attacked! Any clues?

    Reply

Leave a reply